g597bch2_000_BHA_290000: sch"onen guten Tag , ~L"uck ist mein Name .

g597bch2_000_BHA_290000_J: doumo koNnichiwa ~ryukku to moushimasu . 

g597bch1_001_BGZ_290000: guten Tag , ~Matysiak .

g597bch1_001_BGZ_290000_J: koNnichiwa ~matiziaku desu . 

g597bch2_002_BHA_290000: ich m"ochte gerne eine Reise nach ~Hannover buchen , und zwar soll die #vier Tage dauern .

g597bch2_002_BHA_290000_J: watakushi ~hanoofaa e no ryokou o yoyaku shitai no desu ga sorede tsumari #yokka kaN kakaru no desu . 

g597bch1_003_BGZ_290000: in welchen Monat h"atten Sie es denn gern ?

g597bch1_003_BGZ_290000_J: naNgatsu ga gokibou desu ka . 

g597bch2_004_BHA_290000: am allerliebsten w"are es mir im April .

g597bch2_004_BHA_290000_J: watakushi no hou de wa ichibaN ii no wa #shigatsu desu . 

g597bch1_005_BGZ_290000: mhm . und wann genau ?

g597bch1_005_BGZ_290000_J: uuN . sorede seikaku ni wa itsu desu ka . 

g597bch2_006_BHA_290000: so nach der #f"unfzehnten Woche . also , am liebsten w"urde ich Dienstag fahren , und w"urde dann Freitag , oder , ja , nee Samstag Samstag wiederkommen .

g597bch2_006_BHA_290000_J: sou dai #juugo shuu yori ato desu . tsumari dekireba kayoubi ni detai no desu ga soshite maa kiNyoubi ka ee iya doyoubi ni kaette kitai no desu ga . 

g597bch1_007_BGZ_290000: ja , das l"a"st sich machen . wie m"ochten Sie denn hinfahren ? mit dem Zug , oder m"ochten Sie lieber fliegen ?

g597bch1_007_BGZ_290000_J: hai sore wa kanou desu . sorede naNde ikitai desu ka . deNsha de desu ka aruiwa mushiro hikouki de ikitai desu ka .  

g597bch2_008_BHA_290000: lieber mit dem Zug .

g597bch2_008_BHA_290000_J: deNsha no hou ga ii desu . 

g597bch1_009_BGZ_290000: das dauert #drei Stunden #zwanzig .

g597bch1_009_BGZ_290000_J: sore wa #saNjikaN #nijuppuN kakarimasu . 

g597bch2_010_BHA_290000: ja , nein das macht nichts , ich habe Zeit .

g597bch2_010_BHA_290000_J: ee iie sore wa kamaimaseN jikaN wa arimasu . 

g597bch1_011_BGZ_290000: ja , gut . also , Sie k"onnten ab ~Bonn st"undlich ab #sechs Uhr #f"unfundvierzig mit dem $I-$C-$E fahren . das w"urde #vierundneunzig Mark plus #sieben Mark $I-$C-Zuschlag kosten . st"undlich .

g597bch1_011_BGZ_290000_J: hai ii deshou . sorede sochira wa ~boN kara #rokuji #yoNjuugofuN kara maijikaN $I-$C-$E de ikemasu . sore wa #kyuujuuyoN maruku purasu $I-$C ryoukiN #nana maruku shimasu . ichijikaN goto desu . 

g597bch2_012_BHA_290000: st"undlich ? ja , dann fahre ich eher am Sp"atnachmittag , da"s ich so gegen Abend dann in ~Hannover bin . geht das , oder ist da

g597bch2_012_BHA_290000_J: ichijikaN goto desu ka . hai sorenara watakushi wa dochira ka to iimasu to gogo osome ni detai desu sou sureba daitai yuugata goro ~hanoofaa ni tsukeru deshou . sore de daijoubu desu ka aruiwa sore de wa 

g597bch1_013_BGZ_290000: also , so gegen #sechzehn Uhr ? also , #sechzehn Uhr #f"unfundvierzig . dann sind Sie um #neunzehn Uhr , beziehungsweise #zwanzig Uhr ungef"ahr da .

g597bch1_013_BGZ_290000_J: sou desu ne maa daitai #juurokuji goro . sou desu ne #juurokuji #yoNjuugofuN desu . sorenara #juukuji ni aruiwa daitai #nijuuji goro geNchi ni tsukemasu . 

g597bch2_014_BHA_290000: ja . ja . ja , das ist

g597bch2_014_BHA_290000_J: ee . ee . hai sore de 

g597bch2_015_BHA_290000: ja , das #w"urde# w"urde eigentlich reichen . ja .

g597bch2_015_BHA_290000_J: hai sore de jissai juubuN desu . hai . 

g597bch1_016_BGZ_290000: ja , dann buche ich Ihnen einfach den Zug um #sechzehn Uhr #f"unfundvierzig .

g597bch1_016_BGZ_290000_J: hai soredewa toriaezu watakushi no hou de #juurokuji #yoNjuugofuN no deNsha o sochira no tame ni yoyaku shimashou . 

g597bch2_017_BHA_290000: ja , wunderbar . ja , da gibt es noch die Frage des Hotels . und zwar m"ochte ich lieber ein ruhiges au"serhalb der Stadt haben . wenn m"oglichst irgendwie mit Sauna oder irgend so einem Bad , oder was oder Whirlpool , oder was es da auch immer gibt .

g597bch2_017_BHA_290000_J: hai subarashii . hai sorede mada hoteru no moNdai ga arimasu ga . sou desu ne watakushi wa mushiro machi no soto no shizuka na tokoro ni tomaritai no desu ga . narubeku nara naN to iu ka sauna ka aruiwa naN to iu ka kou ofuro tsuki no ka aruiwa jagujii tsuki to ka aruiwa maa sono you na mono nara naN de mo ii desu ga . 

g597bch1_018_BGZ_290000: ja .

g597bch1_018_BGZ_290000_J: ee . 

g597bch1_019_BGZ_290000: da kann ich Ihnen das ~Treff-Hotel-Europa empfehlen , das ist zur City #acht Kilometer . und hat Konferenzraum , Restaurant und Sauna .

g597bch1_019_BGZ_290000_J: sorenara watakushi wa sochira ni ~torefuhoteruyooroppa o osusume shimasu kore wa shinai made #hachi kiro desu . soshite kaigishitsu to resutoraN to sauna ga tsuitemasu . 

g597bch2_020_BHA_290000: ja .

g597bch2_020_BHA_290000_J: ee . 

g597bch2_021_BHA_290000: ja , das ist sehr sch"on . das nehme ich .

g597bch2_021_BHA_290000_J: ee sore wa taiheN subarashii desu . sore ni itashimashou . 

g597bch1_022_BGZ_290000: m"ochten Sie auch wissen , wieviel es kostet ?

g597bch1_022_BGZ_290000_J: ikura kakaru ka oshiri ni naritai desu ka . 

g597bch2_023_BHA_290000: ja ja .

g597bch2_023_BHA_290000_J: ee ee . 

g597bch1_024_BGZ_290000: also , die Preise variieren zwischen #hundert #f"unfundneunzig und #f"unfhundert #siebzehn Mark f"urs Einzelzimmer .

g597bch1_024_BGZ_290000_J: sou desu ne onedaN wa shiNguru da to #hyaku #kyuujuugo kara #gohyaku #juunana maruku no aida desu . 

g597bch2_025_BHA_290000: ja . dann buche ich ein Einzelzimmer . das k"onnen Sie so festmachen .

g597bch2_025_BHA_290000_J: hai . dewa shiNguru o #hitotsu yoyaku shimashou . sono you ni shite kudasai .  

g597bch1_026_BGZ_290000: gut , dann werde ich Ihnen auch ein Zimmer buchen . ja . m"ochten Sie vielleicht auch noch Informationen f"urs Abendprogramm haben ?

g597bch1_026_BGZ_290000_J: ii deshou soredewa watakushi sochira no tame ni heya o #hitotsu yoyaku itashimashou . hai . hyotto shite sochira mada yuugata no yotei no tame no shiryou ga hitsuyou desu ka . 

g597bch2_027_BHA_290000: 

g597bch2_027_BHA_290000_J:

g597bch1_028_BGZ_290000: also , ich h"atte hier einen Stadtf"uhrer von ~Hannover anzubieten .

g597bch1_028_BGZ_290000_J: sou desu ne watakushi koko ni ~hanoofaa no ryokougaido o teikyou dekiru no desu ga . 

g597bch2_029_BHA_290000: ja , Sie k"onnten mir speziell etwas "uber Konzerte r"uberfaxen , oder #ich Sie k"onnen mir# haben Sie es da , dann k"onnen Sie mir es mitgeben .

g597bch2_029_BHA_290000_J: ee watakushi no hou ni tokubetsu ni nani ka koNsaato ni tsuite no mono o fakkusu de okutte kudasaimasu ka aruiwa moshi temoto ni sore o omochi desu nara sorenara watakushi ni watashite kudasai . 

g597bch1_030_BGZ_290000: ja , ich kann Ihnen schnell Kopien aus dem F"uhrer machen , und

g597bch1_030_BGZ_290000_J: hai watakushi sochira no tame ni satto ryokougaido kara kopii o torimashou sorede 

g597bch2_031_BHA_290000: ja , "uber ja , Konzerte w"urden mich sehr interessieren .

g597bch2_031_BHA_290000_J: hai ee koNsaato ni tsuite wa watakushi totemo kyoumi arimasu . 

g597bch1_032_BGZ_290000: aber sicher . mache ich gerne .

g597bch1_032_BGZ_290000_J: iya mochiroN . yorokoNde itashimashou . 

g597bch2_033_BHA_290000: gut , dann bedanke ich mich .

g597bch2_033_BHA_290000_J: ii deshou soredewa doumo arigatou gozaimashita . 

g597bch1_034_BGZ_290000: gut .

g597bch1_034_BGZ_290000_J: yoroshii . 

g597bch1_035_BGZ_290000: ja , vielen Dank , Frau ~L"uck .

g597bch1_035_BGZ_290000_J: hai doumo arigatou gozaimashita ~ryukku saN . 

g597bch2_036_BHA_290000: auf Wiedersehen .

g597bch2_036_BHA_290000_J: sayounara . 

g597bch1_037_BGZ_290000: auf Wiedersehen .

g597bch1_037_BGZ_290000_J: sayounara . 

